libmagickcore-6.q16-2-extra-dbgsym 8:6.8.9.9-7ubuntu5 (s390x binary) in ubuntu yakkety

 This package adds support for SVG, WMF, OpenEXR, DjVu and Graphviz to
 MagickCore.
 .
 This version of libmagickcore-extra is compiled for quantum depth of 16 bits.

Details

Package version:
8:6.8.9.9-7ubuntu5
Source:
imagemagick 8:6.8.9.9-7ubuntu5 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships